<?php
class dealdb{
    public function deal_admin_db($companyname){
        include('configuration.php');
        $result=$pdo->execute('call sales_deal("deal_admin_select","'.$companyname.'")');
        $result->execute();
        return $result;
    }
}
?>